<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_250-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Eva</w>
  <w>Sveinsdóttir</w>
  <w>slökkviliðskona</w>
  <w>var</w>
  <w>ein</w>
  <w>af</w>
  <w>fjölda</w>
  <w>slökkviliðsmanna</w>
  <w>sem</w>
  <w>voru</w>
  <w>kallaðir</w>
  <w>út</w>
  <w>í</w>
  <w>gær</w>
  <w>þegar</w>
  <w>elds</w>
  <w>varð</w>
  <w>vart</w>
  <w>í</w>
  <w>verslunarhúsnæði</w>
  <w>Griffils</w>
  <w>í</w>
  <w>Skeifunni</w>
  <w>11.</w>
  <revision id="0">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ég</w>
  <w>og</w>
  <w>stelpan</w>
  <w>mín</w>
  <w>sem</w>
  <w>er</w>
  <w>ellefu</w>
  <w>ára</w>
  <w>vorum</w>
  <w>heima</w>
  <w>þegar</w>
  <w>ég</w>
  <w>fæ</w>
  <w>tilkynningu</w>
  <w>um</w>
  <w>mikinn</w>
  <w>eld</w>
  <w>og</w>
  <w>að</w>
  <w>ég</w>
  <w>eigi</w>
  <w>að</w>
  <w>mæta</w>
  <w>strax</w>
  <c>,</c>
  <revision id="0b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eva</w>
  <w>spurð</w>
  <w>um</w>
  <w>atburðarásina</w>
  <w>í</w>
  <w>gærkvöldi</w>
  <w>og</w>
  <w>hennar</w>
  <w>hlutverk</w>
  <w>við</w>
  <w>að</w>
  <w>ráða</w>
  <w>niðurlögum</w>
  <w>eldsins</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="0c">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ég</w>
  <w>tók</w>
  <w>hana</w>
  <w>því</w>
  <w>með</w>
  <w>mér</w>
  <w>á</w>
  <w>stöðina</w>
  <w>en</w>
  <w>hún</w>
  <w>var</w>
  <w>nýbúin</w>
  <w>að</w>
  <w>pakka</w>
  <w>fyrir</w>
  <w>ferð</w>
  <w>til</w>
  <w>Grindavíkur</w>
  <w>til</w>
  <w>systur</w>
  <w>minnar</w>
  <w>sem</w>
  <w>var</w>
  <w>á</w>
  <w>leiðinni</w>
  <w>að</w>
  <w>sækja</w>
  <w>hana</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hún</w>
  <w>fékk</w>
  <w>því</w>
  <w>aðeins</w>
  <w>að</w>
  <w>upplifa</w>
  <w>þessar</w>
  <w>aðstæður</w>
  <w>með</w>
  <w>mér</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hún</w>
  <w>fylgdist</w>
  <w>með</w>
  <w>þegar</w>
  <w>allir</w>
  <w>voru</w>
  <w>á</w>
  <w>hlaupum</w>
  <w>um</w>
  <w>stöðina</w>
  <w>að</w>
  <w>undirbúa</w>
  <w>sig</w>
  <w>fyrir</w>
  <w>vettvang</w>
  <c>.</c>
  <revision id="0d">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="5">
  <w>Fyrsta</w>
  <w>verkefni</w>
  <revision id="1">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>finna</w>
  <w>brunahana</w>
  <revision id="2">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <revision id="2b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Allir</w>
  <w>voru</w>
  <w>sendir</w>
  <w>á</w>
  <w>vettvang</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ég</w>
  <w>fór</w>
  <w>á</w>
  <w>sjúkrabíl</w>
  <w>á</w>
  <w>staðinn</w>
  <w>en</w>
  <w>mitt</w>
  <w>hlutverk</w>
  <w>er</w>
  <w>fyrst</w>
  <w>og</w>
  <w>fremst</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>sjúkraáhöfn</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fyrsta</w>
  <w>hlutverk</w>
  <w>mitt</w>
  <w>á</w>
  <w>staðnum</w>
  <w>ásamt</w>
  <w>félaga</w>
  <w>mínum</w>
  <w>var</w>
  <w>að</w>
  <w>finna</w>
  <w>brunahana</w>
  <w>og</w>
  <w>aðstoða</w>
  <w>við</w>
  <w>að</w>
  <w>tengja</w>
  <w>slöngur</w>
  <w>stilla</w>
  <w>upp</w>
  <w>tækjum</w>
  <w>og</w>
  <w>þess</w>
  <w>háttar</w>
  <c>.</c>
  <revision id="2c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="8">
  <revision id="2d">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>tekur</w>
  <w>sinn</w>
  <w>tíma</w>
  <w>að</w>
  <w>stilla</w>
  <w>upp</w>
  <w>tækjum</w>
  <w>áður</w>
  <w>en</w>
  <w>árás</w>
  <w>á</w>
  <w>eldinn</w>
  <w>getur</w>
  <w>hafist</w>
  <c>.</c>
</s>
<s n="9">
  <w>Eftir</w>
  <w>það</w>
  <w>var</w>
  <w>ég</w>
  <w>til</w>
  <w>taks</w>
  <w>til</w>
  <w>að</w>
  <w>redda</w>
  <w>því</w>
  <w>sem</w>
  <w>upp</w>
  <w>kom</w>
  <c>,</c>
  <revision id="2e">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eva</w>
  <w>og</w>
  <w>heldur</w>
  <w>áfram</w>
  <c>:</c>
  <revision id="3">
    <original><w>Aldrei</w></original>
    <corrected><w>Ég</w><w>hef</w><w>aldrei</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="3-1" eid="0" />
        <error xtype="missing-fin-verb" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>upplifað</w>
  <w>svona</w>
  <w>mikinn</w>
  <w>eld</w>
  <revision id="3b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Þetta</w>
  <w>var</w>
  <w>mesti</w>
  <w>eldur</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>upplifað</w>
  <c>.</c>
</s>
<s n="10">
  <w>Slökkvistarfið</w>
  <w>gekk</w>
  <w>ótrúlega</w>
  <w>vel</w>
  <w>miðað</w>
  <w>við</w>
  <w>umfang</w>
  <w>eldsins</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>var</w>
  <w>mikill</w>
  <w>eldur</w>
  <w>í</w>
  <w>hluta</w>
  <w>af</w>
  <w>þessari</w>
  <w>húsasamstæðu</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hluta</w>
  <w>byggingarinnar</w>
  <w>var</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>bjarga</w>
  <c>.</c>
</s>
<s n="13">
  <w>Það</w>
  <w>var</w>
  <w>vitað</w>
  <w>strax</w>
  <w>og</w>
  <w>því</w>
  <w>var</w>
  <w>farið</w>
  <w>í</w>
  <w>að</w>
  <w>bjarga</w>
  <w>því</w>
  <w>sem</w>
  <w>hægt</w>
  <w>var</w>
  <w>að</w>
  <w>bjarga</w>
  <c>.</c>
  <revision id="3c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="14">
  <revision id="4">
    <original><w>Öflug</w><w>liðsheild</w></original>
    <corrected><w>Liðsheildin</w><w>var</w><w>öflug</w><c>.</c></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
        <error xtype="missing-period" idx='4-1' eid="0" />
      </errors>
  </revision>
  <w>Hvað</w>
  <w>voruð</w>
  <w>þið</w>
  <w>mörg</w>
  <w>að</w>
  <w>störfum</w>
  <c>?</c>
</s>
<s n="15">
  <revision id="4b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>voru</w>
  <w>um</w>
  <w>120</w>
  <w>til</w>
  <w>140</w>
  <w>manns</w>
  <w>frá</w>
  <w>slökkviliðinu</w>
  <w>ásamt</w>
  <w>utanaðkomandi</w>
  <w>aðstoð</w>
  <w>eins</w>
  <w>og</w>
  <w>lögreglu</w>
  <w>og</w>
  <w>björgunarsveitum</w>
  <c>.</c>
  <revision id="4c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="16">
  <revision id="4d">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Við</w>
  <w>eigum</w>
  <w>öflugt</w>
  <w>slökkvilið</w>
  <w>sem</w>
  <w>vinnur</w>
  <w>vel</w>
  <w>saman</w>
  <w>að</w>
  <w>sama</w>
  <w>markmiði</w>
  <w>og</w>
  <w>það</w>
  <w>var</w>
  <w>ótrúleg</w>
  <w>upplifun</w>
  <w>að</w>
  <w>vera</w>
  <revision id="5">
    <original><w>inn</w></original>
    <corrected><w>inni</w></corrected>
      <errors>
        <error xtype="dir4loc" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>kjarnanum</w>
  <w>og</w>
  <w>upplifa</w>
  <w>þetta</w>
  <w>samstarf</w>
  <c>,</c>
  <revision id="5b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Eva</w>
  <w>áður</w>
  <w>en</w>
  <w>hún</w>
  <w>heldur</w>
  <w>af</w>
  <w>stað</w>
  <w>til</w>
  <w>vinnu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
